body {
	font-family: 'Guardian Text Egyptian Web';
	font-size: 16px;
	line-height: 1.4;
	display: block;
	margin: 0;
	padding: 0;
	color: #333;
	-webkit-font-smoothing: antialiased;
}

a, a:link, a:visited {
	text-decoration: none;
	color: #005689;
}

a:hover {
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6, strong, b {
	font-family: 'Guardian Egyptian Web';
	font-weight: 500;
}

h3 {
	font-family: 'Guardian Egyptian Web', Georgia;
	font-size: 22px;
	font-weight: 700;
	line-height: 30px;

	margin: -7px 25px -5px 0;
	padding: 10px 0 0 0;
}

p, .legendtext {
	font-family: 'Guardian Text Sans Web', Helvetica, sans-serif;
	font-size: 14px;
}

.legendtext {
	margin-top: -2px;
}


/*template styles*/
.gia-chart-wrapper {
	border-top: 2px solid #4bc6df;
	max-width: 620px;
	margin: 0 auto;
}

.gia-source {
	border-top: 1px solid #ccc;
	margin-top: 25px;
	color: #bdbdbd;
	padding: 3px 0;
	font-size: 12px;
	font-family: 'Guardian Text Sans Web',Arial,sans-serif;
	clear: both;
}

/*map styles */
.states {
 	fill: #e2e2e2;
  	stroke: #ffffff;
  	stroke-linejoin: round;
}

.legendblock {
  	width:13.75%;
  	display:block;
  	float:left;
  	margin-right: 0.5%;
}

.blocktext {
	width:100%;
}

.widelegend {
	width:100%;
}

.legendtext {
	text-align: center;
}

#last {
	margin-right: 0;
}

.block {
  	width:100%;
  	height: 15px;
  	display:inline-block;
  	margin:0;
}

.square {
	height: 15px;
	width: 15px;
}

.blocktext {
	float:left;
	clear:both;
}

#zero {
	background-color: #eaeaea;
	color: #eaeaea;
}

#two {
	background-color: #e6f5fa;
	color: #e6f5fa;
}

#four {
	background-color: #cdecf4;
	color: #cdecf4;
}

#six {
	background-color: #b1e2ef;
	color: #b1e2ef;
}

#eight {
	background-color: #95d9ea;
	color: #95d9ea;
}

#ten {
	background-color: #74d0e4;
	color: #74d0e4;
}

#above {
	background-color: #4bc6df;
	color: #4bc6df;
}

.intro {
	margin-bottom: 0px;
}

.outline {
	stroke: #333333;
	stroke-width: 1.5px;
	fill: none;
}

.states-data {
	font-size: 12px;
  	font-family: 'Guardian Text Sans Web',Arial,sans-serif;

}

@media (max-width: 400px) {
	.legendtext {
		font-size: 12px;
	}


	.states-data {
		display:none;
	}
}


